#include <stdio.h>
#include <stdlib.h>
#include <time.h>

#include "Dice.h"

int main(int argc, char *argv[])
{
//	srand((unsigned)time(0));
for(int i = 0; i<100;i++)
	printf("%.1d %.1d %.1d %.1d %.1d %.2d %.1d %.2d %.2d %.2d\n", d2->roll(),
							  d3->roll(), 
							  d4->roll(), 
							  d6->roll(), 
							  d8->roll(), 
							  d66->roll(),
							  dblock->roll(),
							  d10->roll(),
							  d12->roll(),
							  d16->roll());
	return 0;

}
